#hs-a{
  top: 12.9166666666667%;
  left: 58.5%;
}
#hs-b{
  top: 12.9166666666667%;
  left: 66.9655555555555%;
}
#hs-c{
  top: 33.6666666666667%;
  left: 54.6366666666667%;
}
#hs-d{
  top: 37.125%;
  left: 15.9188888888889%;
}
#hs-e{
  top: 54.4166666666667%;
  left: 18.7688888888889%;
}
#hs-f{
  top: 64.7916666666667%;
  left: 11.7177777777778%;
}
#hs-g{
  top: 75.1666666666667%;
  left: 44.3344444444444%;
}
